uuid: 0f839f4b-5562-454e-8fe3-686f51a71eca
langcode: cs
status: true
dependencies:
  config:
    - field.storage.node.field_csgov_gallery_images
    - media.type.image
    - node.type.csgov_gallery
_core:
  default_config_hash: MVTOKPDhhaYVX4hVRi88KqjQJXnw2rD-UhSNCF2j0cU
id: node.csgov_gallery.field_csgov_gallery_images
field_name: field_csgov_gallery_images
entity_type: node
bundle: csgov_gallery
label: Obrázky
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
